.elementor-36 .elementor-element.elementor-element-65678e2:not(.elementor-motion-effects-element-type-background),
.elementor-36 .elementor-element.elementor-element-65678e2>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: #262626;
    background-image: url("../images/SKS09568.jpg");
    background-position: 0% 245%;
    background-size: cover;
}

.elementor-36 .elementor-element.elementor-element-65678e2>.elementor-background-overlay {
    background-color: #000000;
    opacity: 0.5;
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-36 .elementor-element.elementor-element-65678e2 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 60px 15px 60px 15px;
}

.elementor-bc-flex-widget .elementor-36 .elementor-element.elementor-element-8037484.elementor-column .elementor-widget-wrap {
    align-items: center;
}

.elementor-36 .elementor-element.elementor-element-8037484.elementor-column.elementor-element[data-element_type="column"]>.elementor-widget-wrap.elementor-element-populated {
    align-content: center;
    align-items: center;
}

.elementor-36 .elementor-element.elementor-element-8037484.elementor-column>.elementor-widget-wrap {
    justify-content: space-between;
}

.elementor-36 .elementor-element.elementor-element-8037484>.elementor-element-populated {
    padding: 0px 0px 0px 0px;
}

.elementor-36 .elementor-element.elementor-element-459df81 .pxl-heading .pxl-item--title {
    color: #FFFFFF;
    font-weight: 500;
    margin: 0px 15px 8px 0px;
}

.dark-mode .elementor-36 .elementor-element.elementor-element-459df81 .pxl-heading .pxl-item--title {
    color: #FFFFFF;
}

.elementor-36 .elementor-element.elementor-element-459df81 {
    width: auto;
    max-width: auto;
}

.elementor-36 .elementor-element.elementor-element-18d018e {
    width: auto;
    max-width: auto;
}

@media(min-width:1601px) {

    .elementor-36 .elementor-element.elementor-element-65678e2:not(.elementor-motion-effects-element-type-background),
    .elementor-36 .elementor-element.elementor-element-65678e2>.elementor-motion-effects-container>.elementor-motion-effects-layer {
        background-attachment: fixed;
    }
}

@media(max-width:1600px) {

    .elementor-36 .elementor-element.elementor-element-65678e2:not(.elementor-motion-effects-element-type-background),
    .elementor-36 .elementor-element.elementor-element-65678e2>.elementor-motion-effects-container>.elementor-motion-effects-layer {
        background-position: bottom center;
    }
}